@charset "UTF-8";

body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	background-color: #fff;
	font-size: medium;
	min-width: 760px;
	color: #FFF;
}
div,h1,h2,h3,h4,p{
	border: none;
	margin: 0em;
	padding: 0em;
	font-size: 16px;
	font-weight: normal;
}
h1{
	font-size: 16px;
}
h2{
	font-size: 16px;
}
h3{font-size:1.1em;color:#555;}
h4{font-size:1em;}
p{
	font-size: 1em;
	/* [disabled]color: #00CC33; */
}
a:link{
	color: #0033cc;
	background: transparent;
}
a:visited{color:#5533cc;background:transparent}
a:hover,a:active{
	color: #fff;
	background-color: #3366FF;
	font-size: 16px;
	font-weight: normal;
}
img{border-style:none;}
a img{border:0px;}
.clear{clear:both;}

#main ul{margin:0;margin-left:5px;padding:0;}
#main ul li{
	font-family: Arial, Helvetica, sans-serif;
	background: url("common_img/li_head.gif") no-repeat left top;
	list-style: none;
	padding-left: 5px;
	margin: 5px;
	font-weight: normal;
}
#main ul li li{list-style:square;background:transparent;margin-left:12px;}

/* ���C�A�E�g�pID /// Layout */

#header{background-color:transparent;padding:0px;margin:0px;min-width:450px;}

#tools{
	display: block;
	text-align: right;
	font-size: 14px;
	padding: 5px;
	color: #A3BCD3;
	background-color: #1580D8;
	border-bottom: 1px solid #ffffff;
}
#tools a:link,#tools a:visited{ text-decoration:none;color:#fff;}
#tools a:hover,#tools a:active{ text-decoration:none;background:#003366;color:ffffff;}
#tools a.skip:link,#tools a.skip:visited{ text-decoration:none;color:#BBBBBB;}
#tools a.skip:hover,#tools a.skip:active{ text-decoration:none;background:#BBBBBB;color:#FFFFFF;}
#tools form{margin:0px; padding:0px;}

#head{background-color:#012E8B;background-image:url("image/title_bg.jpg"); background-repeat:repeat-x;padding:0px;margin:0px;}

#flag{float:left;position:relative;text-align:left;padding:0px;margin:0px;margin-left:10px;margin-top:1.5em;}

#title{
	float: left;
	position: relative;
	text-align: left;
	padding: 0px;
	margin: 10px;
	font-family: Times New Roman, Times, serif;
	color: #ffffff;
	line-height: 100%;
	font-size: 24px;
	font-weight: bold;
}
#title .jp{
	font-size: 0.9em;
font-family:"�l�r �o����", �ז���, �����E�~��L, serif;}

#hp{display:block;text-align:right;font-size:0.8em;padding:10px;color:#A3BCD3;}
#hp .h_photo{margin:0px;padding:0px;margin-top:3px;}
#hp .h_photo img{margin:3px;}

#menu{margin:1px 0px 1px 0px;padding:1px;background-color:#062673;color:#fff;text-align:center;line-height:140%;clear:both;}
#menu a{
	font-size: small;
	font-weight: bold;
	margin: 0px 0.3em 0.4em 0.3em;
	text-decoration: none;
	padding: 3px;
}
#menu a:link, #menu a:visited{color:#FFFFFF;}
#menu a:hover, #menu a:active{text-decoration:none;background:#3366cc;color:#ffffff;}

#footer{border-top:dotted 1px #aaa;width:285px;text-align:left;color:#555;margin-top:15px;}
#footer .ftxt{margin:5px;font-size:0.8em;}

/* �v�����g�p /// Print */
@media print{
body{font-size:10px;}
}
.titlegreen {
	color: #588558;
	font-weight: normal;
	font-size: 18px;


}
#main #div table tr td p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}
#main #div table tr td p {
	color: #000;
	font-size: 18px;
}
#main #div table tr td p {
	font-weight: bold;
}
#main #div table tr td p {
	font-weight: normal;
	color: #000000;
}
#main #div table tr td .titlegreen.style30 {
	/* [disabled]text-decoration: underline; */
}
#main #div table tr td p {
}
#main #div table tr td p {
}
#main #div table tr td p {
	/* [disabled]text-decoration: underline; */

}
#main table tr td p {
	font-size: 16px;
	/* [disabled]color: #3F0; */
}
#main table tr td p {
	font-weight: normal;
	color: #000;
}
span {
	color: #000;
}
span {
	color: #000;
}
p span {
	color: #000;
}
span {
	color: #000;
}
u {
	color: #F00;
}
#main p strong {
	font-size: 18px;
}
em {
	color: #F00;
}
u {
	font-size: 16px;
}
#title .jp {
	color: #FFF;
}
#main table {
	background-repeat: repeat;
}
table {
}
table tr .titlegreen {
	/* [disabled]background-image: url(2013%20images/japanese%20flag.jpg); */
	/* [disabled]background-repeat: no-repeat; */
}
td {
	color: #000;
}
.white {
	color: #FFF;
}
.black strong {
	font-weight: normal;
	color: #000;
}
.titlegreen {
	color: #060;
	background-color: #FFF;
}
.titlegreen {
	color: #060;
}
.style19 {
	color: #00F;
	text-decoration: underline;
}
.style19 {
	color: #03F;
	text-decoration: underline;
}
